Subject: Re: [PATCH] i40e{,vf}: Fix out-of-bound cpumask read in IRQ affinity handler

From: Stefano Brivio <[email-masked]>
Date: Thu, 17 Aug 2017 03:13:27 +0200

On Thu, 17 Aug 2017 03:01:09 +0200
Stefano Brivio <[email-masked]> wrote:

> Before posting, however, I checked patchwork at:
> 
> 	https://patchwork.ozlabs.org/project/intel-wired-lan/list/
> 
> and also your git tree (listed in MAINTAINERS) at:
> 
> 	git://git.kernel.org/pub/scm/linux/kernel/git/jkirsher/net-queue.git
> 
> but I couldn't find that commit. I also can't find it now. So I suppose
> I'm looking for it in the wrong place. Can you please tell me which
> tree or patchwork I should check before submitting patches for i40e, so
> that I avoid further duplicate submissions next time?

Okay, I just found your e-mail on netdev (I wasn't expecting to see
this queued up for net-next). IMHO, this should be queued for -net (and
-stable) instead (and my previous comments still apply).